BIDExtInteroSupportMatrix3

Document Sample
BIDExtInteroSupportMatrix3 Powered By Docstoc
					In 10.3.0 and above, Linux and Windows operating systems are supported on both 32 and 64 bit architectures,
with the following exceptions:

• The .NET portal server on IIS is only supported on 32-bit Windows OS.
• The Java portal server must be deployed in a 32-bit JVM on Windows and Linux systems.

Solaris, HP-UX and AIX are only supported on 64 bit architectures.
WebCenter Interaction     Operating System            Application Server




6.5, 6.5 MP1            Windows Server 2003         IIS 6.0 (.NET 2.0),
                        SP2, SP1 or R2 (x86);       BEA WebLogic 8.1
                        Solaris 9 and 10            SP4^, BEA WebLogic
                        (SPARC); Red Hat            9.1^, BEA WebLogic
                        Enterprise Linux ES 4       9.2^, WebLogic 10.0^,
                        update 5^ (x86); SUSE       IBM WebSphere 6.1,
                        Linux ES 9 (x86); AIX       Tomcat 6.0.14
                        5.3 (POWER3, POWER4,
                        POWER5); HP-UX 11i V2,
                        V3 (Itanium)
6.1 MP1                 Windows Server 2003         IIS 6.0 (.NET 1.1 SP1),
                        SP2, SP1 or R2 (x86);       BEA WebLogic 8.1
                        Solaris 8, 9, and 10        SP4^, BEA WebLogic
                        (SPARC); Red Hat            9.1^, BEA WebLogic
                        Enterprise Linux ES 4       9.2^, WebLogic 10.0^,
                        update 3^ (x86); SUSE       IBM WebSphere 6.0.1^,
                        Linux ES 9 (x86); AIX       IBM WebSphere 6.1,
                        5.3 (POWER3, POWER4,        Tomcat 5.0.28
                        POWER5); HP-UX 11i V2
                        (Itanium)
6.1                     Windows Server 2003         IIS 6.0 (.NET 1.1 SP1),
                        SP1 (or R2), AIX 5.3        BEA WebLogic 8.1
                        (POWER3, POWER4,            SP4^, BEA WebLogic
                        POWER5),                    9.1, BEA WebLogic 9.2,
                        Solaris 8, 9, 10 (SPARC )   IBM WebSphere 6.0.1,
                                                    Tomcat 5.0



6.0 SP1                 Windows Server 2003         IIS 6.0 (.NET 1.1 SP1),
                        SP1 (or R2), Linux RHEL     BEA WebLogic 8.1
                        3.0-3 (x86), Linux SUSE     SP4^,
                        9 (x86), AIX 5.3            IBM WebSphere 6.0.1,
                        (POWER3, POWER4,            Tomcat 5.0
                        POWER5), Solaris 8, 9
                        (SPARC)
6.0                     Windows Server 2003         IIS 6.0 (.NET 1.1 SP1),
                        SP1 (or R2), Linux RHEL     BEA WebLogic 8.1
                        3.0-3, Linux SUSE 9, AIX    SP4^,
                        5.3, Solaris 8, 9 (SPARC)   IBM WebSphere 6.0.1,
                                                    Tomcat 5.0
5.0.5                   Windows 2000 Server         IIS 5.0, 6.0 (.NET 1.1
                        SP4^, Windows Server        SP1),
                        2003 SP1 (or R2)            BEA WebLogic 8.1
                                                    SP3^,
                                                    IBM WebSphere 5.1,
                                                    Apache Tomcat 4.1
       Database                    Browser            WebCenter          BEA        BEA
                                                     Collaboration   AquaLogic AquaLogic
                                                                     Interaction Interactio
                                                                      Publisher   n Studio

MS SQLServer 2005 SP2      Internet Explorer 6.0,    4.5             6.4, 6.5   2.2 MP1
(with SQL Server 2000      6.0 SP1, 6.0 SP2, 7.0
compatibility level),      (including Windows
Oracle 9.2.0.7,            Vista), Firefox 2.0.1^,
10.2.0.x^ including RAC,   Safari 2.0
IBM DB2 9.5




MS SQLServer 2000          Internet Explorer 6.0,    4.2 MP1         6.4, 6.5   2.2 MP1
SP3a^, SP4, MS             7.0 (including Windows
SQLServer 2005 SP2         Vista)
(with SQL Server 2000      Netscape 7.2^, 8.0^
compatibility level),      Firefox 1.0^, 1.5^,
Oracle 9.2.0.4^,           2.0.1^
10.1.0.3^ including RAC,   Safari 2.0^
10.2.0.1^ including RAC


MS SQLServer 2000          Internet Explorer 6.0,    4.2             6.3        2.2
SP3a^, SP4, MS             7.0 (excluding Windows
SQLServer 2005 (with       Vista)
SQL Server 2000            Netscape 7.2^, 8.0^
compatibility level)       Firefox 1.0^, 1.5^
Oracle 9.2.0.4^,           Safari 2.0^
10.1.0.3^ including RAC,
10.2.0.1^ including RAC

MS SQLServer 2000          Internet Explorer 5.5,    4.1 SP1, 4.1    6.2        2.1 SP1
SP3a^, SP4                 6.0^,                     SP2
Oracle 9.2.0.4^,           Netscape 7.1, 7.2^,
10.1.0.3^ including RAC    Firefox 1.0^
                           Safari 1.2^


MS SQLServer 2000          Internet Explorer 5.5,    4.1 SP1, 4.1    6.2        2.1 SP1
SP3a^, SP4                 6.0^,                     SP2
Oracle 9.2.0.4^,           Netscape 7.1, 7.2^,
10.1.0.3^ including RAC    Firefox 1.0^
                           Safari 1.2^
MS SQLServer 2000          Internet Explorer 5.0,    4.0.2, 4.1 SP1, 6.1        2.0.4
SP3a^, SP4                 5.5, 6.0^,                4.1 SP2
Oracle 9.2.0.4^            Netscape 4.79, 7.1^,
                           Safari 1.1^
  WebCenter
  Interaction
 Development
      Kit

6.0, 5.4




6.0, 5.4, 5.3




6.0, 5.4, 5.3




6.0, 5.4, 5.3




6.0, 5.4, 5.3




5.4, 5.3
WebCenter Collaboration   Operating System      Application Server

4.5                       Windows Server       Embedded or WebLogic
                          2003 SP2, SP1 or R2 10.0^
                          (x86); Solaris 9 and
                          10 (SPARC); Red
                          Hat Enterprise Linux
                          ES 4 update 5^
                          (x86); SUSE Linux
                          ES 9 (x86); AIX 5.3
                          (POWER3, POWER4,
                          POWER5); HP-UX
                          11i V2, V3 (Itanium)


4.2 MP1                   Windows Server       N/A
                          2003 SP2, SP1 or R2
                          (x86); Solaris 8, 9,
                          and 10 (SPARC);
                          Red Hat Enterprise
                          Linux ES 4 update
                          3^ (x86); SUSE
                          Linux ES 9 (x86);
                          AIX 5.3 (POWER3,
                          POWER4, POWER5);
                          HP-UX 11i V2
                          (Itanium)
4.2                       Windows Server       N/A
                          2003 SP1 (or R2),
                          AIX 5.3,
                          Solaris 8, 9, 10
                          (SPARC)

4.1 SP2                   Windows 2000         N/A
                          Server SP4,
                          Windows Server
                          2003 SP1 (or R2),
                          Linux RHEL 3.0-3,
                          Linux SUSE 9,
                          AIX 5.3,
                          Solaris 8, 9 (SPARC)

4.1 SP1                   Windows 2000         N/A
                          Server SP4,
                          Windows Server
                          2003 SP1 (or R2),
                          Linux RHEL 3.0-3,
                          Linux SUSE 9,
                          AIX 5.3,
                          Solaris 8, 9 (SPARC)
        Database                     Browser             MS Office Plugin /
                                                                Toolbar
MS SQLServer 2005 SP2         Internet Explorer 6.0,    Office 2003 on
(with SQL Server 2000         6.0 SP1, 6.0 SP2, 7.0     Windows XP; Office
compatibility level),         (including Windows        2007 on Windows XP
Oracle 9.2.0.7, 10.2.0.x^     Vista)
including RAC                 Firefox 2.0.1^
                              Safari 3.0 (simple
                              mode only)




SQL Server 2000 SP4, SQL      IE 6.0 and 7.0 on
Server 2005, and Oracle       Windows clients;
versions 9.2.0.4, 9.2.0.5,    Netscape 7.2 and 8.x;
9.2.0.6, 9.2.0.7, 10.1.0.3,   Safari 2.0 (simple
and 10.2.0.x, including       mode only); Firefox 1.5
RAC configuration.            and 2.0 on all clients.




MS SQLServer 2000             IE 5.5, 6.0^,
SP3a^, SP4, MS                Netscape 7.2^, Firefox
SQLServer 2005,               1.0^
Oracle 9.2.0.4^,              Safari 2.0^ (simple
10.1.0.3^ including RAC,      mode)
10.2.0.1^ including RAC
MS SQLServer 2000             IE 5.5, 6.0^,
SP3a^, SP4                    Netscape 7.1, 7.2^,
Oracle 9.2.0.4^,              Firefox 1.0^
10.1.0.3^ including RAC       Safari 1.2^ (simple
                              mode)




MS SQLServer 2000             IE 5.5, 6.0^,
SP3a^, SP4                    Netscape 7.1, 7.2^,
Oracle 9.2.0.4^,              Firefox 1.0^
10.1.0.3^ including RAC       Safari 1.2^ (simple
                              mode)
  WebCenter Interaction

6.5




6.1 MP1




6.1




6.0, 6.0 SP1, 5.0.5, 5.0.5J,
5.0.4, 5.0.4J




6.0, 6.0 SP1, 5.0.5, 5.0.5J,
5.0.4, 5.0.4J
WebCenter Analytics    Operating System             Database              Browser


2.5                   AIX 5.3 (on POWER3,       Microsoft SQL          Internet Explorer
                      POWER4, POWER5);          Server 2005 SP2,       6.0, 7.0;
                      RedHat Enterprise         Oracle 9i (9.2.0.7^)   Netscape 7.2,
                      Linux 4 update 5 (on      including RAC,         8.0; Firefox
                      x86); Solaris 9, and      Oracle 10g R2          2.0^,
                      10 (on SPARC); SUSE       (10.2.0.1^)
                      Enterprise Linux 9 (on    including RAC
                      x86); Windows Server
                      2003 SP2, SP1 or R2
                      (on x86)
2.1                   AIX 5.3 (on POWER3,       Microsoft SQL          Internet Explorer
                      POWER4, POWER5);          Server 2000 SP3a       6.0, 7.0;
                      RedHat Enterprise         or SP4, Microsoft      Netscape 7.2,
                      Linux 4 update 3 (on      SQL Server 2005,       8.0; Firefox
                      x86); Solaris 8, 9, and   Oracle 9i (9.2.0.4^)   2.0^,
                      10 (on SPARC); SUSE       including RAC,
                      Enterprise Linux 9 (on    Oracle 10g
                      x86); Windows Server      (10.1.0.3^)
                      2003 SP2, SP1 or R2       including RAC,
                      (on x86)                  Oracle 10g R2
                                                (10.2.0.1^)
                                                including RAC
2.0                   Windows Server 2003       SQL Server 2000        Internet Explorer
                      SP1 (or R2),              SP3a^, SQL Server      5.5, 6.0, 7.0
                      RedHat Enterprise         2005, Oracle           Netscape 7.1,
                      Linux 3.0 update 3,       9.2.0.4^ RAC,          7.2^, Firefox
                      RedHat Enterprise         10.1.0.3^ RAC          1.0^, 1.5^,
                      Linux 4.0 update 3,                              2.0.1^
                      SUSE Enterprise Linux
                      Server 9,
                      AIX 5.3,
                      Solaris 8, 9, 10
                      (SPARC)
1.2                   Windows Server 2003       SQL Server 2000        Internet Explorer
                      SP1 (or R2),              SP3a^, Oracle          5.5, 6.0^,
                      Linux RHEL 3.0-3,         9.2.0.4^,              Netscape 7.1,
                      Linux SUSE 9,             10.1.0.3^              7.2^, Firefox
                      AIX 5.3,                                         1.0^
                      Solaris 8, 9 (SPARC)
      WebCenter            WebCenter         BEA AquaLogic         WebLogic       AquaLogic
      Interaction         Collaboration         Interaction         Portal        Pathways
                                                 Publisher
6.5                     4.5                 6.4                                  1
                                                                 not yet supported.5




6.1 MP1, 6.1, 6.0 SP1   4.2 MP1, 4.2, 4.1   6.4, 6.3, 6.2 SP1,   10.0           1.0
                        SP2, 4.1 SP1        6.2, 6.1




5.0.5, 5.0.5J, 6.0,     4.1 SP1, 4.1 SP2,   6.1, 6.2, 6.3, 6.4   N/A            N/A
6.0SP1, 6.1, 6.1 MP1    4.2, 4.2 MP1




6.0, 6.0SP1             4.1 SP1             N/A                  N/A            N/A
WebCenter
Ensemble

not yet supported




1.0




N/A




N/A
WebCenter Ensemble     Operating System            Database



1.0 MP1              Windows 2003 SP1 or R2 MS SQLServer 2000 SP4,
                     (x86)                  MS SQLServer 2005,
                                            Oracle 9.2.0.4^,
                                            10.1.0.3^ including RAC,
                                            10.2.0.1^ including RAC

1.0                  Windows 2003 SP1 or R2 MS SQLServer 2000 SP4,
                     (x86)                  MS SQLServer 2005,
                                            Oracle 9.2.0.4^,
                                            10.1.0.3^ including RAC,
                                            10.2.0.1^ including RAC
       Browser            WebCenter       WebCenter     WebCenter
                          Interaction     Analytics     Interaction
                                                       Development
                                                            Kit
Internet Explorer 6.0,   6.5, 6.1 MP1,   2.1          6.0
7.0 (including Windows   6.1, 6.0 SP1,
Vista)                   6.0
Firefox 2.0^
Safari 2.0^

Internet Explorer 6.0,   6.1 MP1, 6.1,   2.1          6.0
7.0 (including Windows   6.0 SP1, 6.0
Vista)
Firefox 2.0^
Safari 2.0^
WebCenter Console   Operating System              Application Server
for Sharepoint
                    Windows Server 2003 SP2, SP1
1.1                 or R2 (x86)                  .NET 2.0, IIS 6.0
                    Windows Server 2003 SP1 (or
1.0                 R2)                          .NET 1.1 SP1, IIS 6.0
WebCenter Interaction           Windows SharePoint
                                Services
6.0, 6.0 SP1, 6.1, 6.1 MP1,
6.5                             2.0, 3.0 or MOSS 2007
5.0.4, 5.0.4J, 5.0.5, 5.0.5J,
6.0, 6.0 SP1, 6.1               2.0
BEA AquaLogic Interaction PublisherOperating System       Application Server

6.5                             Windows Server 2003      N/A
                                SP2 (x86); Solaris 8, 9,
                                and 10 (SPARC); Red
                                Hat Enterprise Linux ES
                                4 update 3^ (x86);
                                SUSE Linux ES 9 (x86);
                                AIX 5.3 (POWER3,
                                POWER4, POWER5); HP-
                                UX 11i V2 (Itanium)
6.4                             Windows Server 2003   N/A
                                SP2, SP1 or R2 (x86);
                                Solaris 8, 9, and 10
                                (SPARC); Red Hat
                                Enterprise Linux ES 4
                                update 3^ (x86); SUSE
                                Linux ES 9 (x86); AIX
                                5.3 (POWER3, POWER4,
                                POWER5); HP-UX 11i
                                V2 (Itanium)
6.3                             Windows Server 2003     N/A
                                SP1 (or R2),
                                AIX 5.3,
                                Solaris 8, 9, 10
                                (SPARC)




6.2                             Windows Server 2003     N/A
                                SP1 (or R2),
                                Linux RHEL 3.0-3,
                                Linux SUSE 9,
                                AIX 5.3,
                                Solaris 8, 9 (SPARC)
     Database                  Browser                   WebCenter
                                                         Interaction
SQL Server 2000        Administrative Use: IE       10.3.0, 6.5 MP1,
SP4, SQL Server        6.0, 7.0;                    6.5, 6.1 MP2, 6.1
2005 SP2^, and         Contributing Use: IE         MP1
Oracle versions        6.0, 7.0, Firefox 1.5, 2.0
9.2.0.4, 9.2.0.5,      Netscape 7.2, 8.x;
9.2.0.6, 9.2.0.7,      Browsing Use: IE 6.0,
10.1.0.3^, and         7.0, Firefox 1.5, 2.0,
10.2.0.1^, including   Netscape 7.2, 8.0, Safari
RAC configuration.     2.0
SQL Server 2000        Administrative Use: IE     6.5, 6.1 MP1
SP4, SQL Server        6.0, 7.0;
2005, and Oracle       Contributing Use: IE
versions 9.2.0.4,      6.0, 7.0, Firefox 1.5, 2.0
9.2.0.5, 9.2.0.6,      Netscape 7.2, 8.x;
9.2.0.7, 10.1.0.3,     Browsing Use: IE 6.0,
and 10.2.0.x,          7.0, Firefox 1.5, 2.0,
including RAC          Netscape 7.2, 8.x, Safari
configuration.         2.0


MS SQLServer 2000      Administrative Use: IE       6.1
SP3a^, SP4, MS         5.5, 6.0;
SQLServer 2005,        Contributing Use: IE
Oracle 9.2.0.4^,       5.5, 6.0, Firefox 1.0+,
10.1.0.3^ including    Netscape 7.2;
RAC, 10.2.0.1^         Browsing Use: IE 5.0,
including RAC          5.5, 6.0, Firefox 1.0,
                       Netscape 4.71, 7.2,
                       Safari 2.0
MS SQLServer 2000      Administrative Use: IE       6.0, 6.0 SP1
SP3a^, SP4             5.5, 6.0;
Oracle 9.2.0.4^,       Contributing Use: IE
10.1.0.3^ including    5.5, 6.0, Firefox 1.0+,
RAC                    Netscape 7.2;
                       Browsing Use: IE 5.0,
                       5.5, 6.0, Firefox 1.0,
                       Netscape 4.71, 7.2,
                       Safari 1.2
                             Operating System
BEA AquaLogic Interaction Studio                          Application
                                                            Server
2.2 MP1                  Windows 2003 SP2, SP1      N/A
                         or R2 (x86); Solaris 8, 9,
                         and 10 (SPARC); Red Hat
                         Enterprise Linux ES 4
                         update 3^ (x86); SUSE
                         Linux ES 9 (x86); AIX 5.3
                         (POWER3, POWER4,
                         POWER5); HP-UX 11i V2
                         (Itanium)
2.2                      Windows Server 2003 SP1 N/A
                         (or R2),
                         AIX 5.3,
                         Solaris 8, 9, 10 (SPARC)



2.1 SP1                  Windows Server 2003       N/A
                         SP1,
                         Linux RHEL 3.0-3,
                         Linux SUSE 9,
                         AIX 5.3,
                         Solaris 8, 9 (SPARC)
      Database              Browser                WebCenter
                                                   Interaction
MS SQLServer 2000     IE 6.0 and 7.0 on         10.3.0, 6.5, 6.1
SP3a^, SP4, MS        Windows clients;          MP1
SQLServer 2005,       Netscape 7.2 and 8.x;
Oracle 9.2.0.4^,      Safari 2.0; Firefox 1.5
10.1.0.3^ including   and 2.0 on all clients.
RAC, 10.2.0.1^
including RAC


MS SQLServer 2000     IE 5.5, 6.0^,             6.1, 6.0, 6.0 SP1
SP3a^, SP4, MS        Netscape 7.1, 7.2^,
SQLServer 2005,       Firefox 1.0^,
Oracle 9.2.0.4^,      Safari 2.0
10.1.0.3^ including
RAC, 10.2.0.1^
including RAC
MS SQLServer 2000     IE 5.5, 6.0^,             6.0, 6.0 SP1
SP3a^, SP4            Netscape 7.1, 7.2^,
Oracle 9.2.0.4^,      Firefox 1.0^,
10.1.0.3^ including   Safari 1.1^
RAC
WebCenter              Operating System     Application Server
Application
Accelerator for .NET
1.1                    Windows 2003 SP2   IIS 6.0 (.NET 2.0)




1.0                    Windows 2003 SP1   IIS 6.0 (.NET 2.0)
       Browser                 WebCenter     WebLogic Portal (.NET
                               Interaction   WSRP Producer only)

Internet Explorer 6.0,   6.1, 6.0, 6.5       9.2^,10.0 MP1
7.0
Netscape 7.2^, 8.0^
Firefox 1.0^, 1.5^
Safari 2.0^
IE 5.51, 6.01            6.1, 6.0            8.1.6 + Patch for
Netscape 7.12, 7.21                          CR288816,
Firefox 1.1                                  9.2^
 .Net Web Control   Operating System           Database                Browser
    Consumer
3.0 SP1             Windows 2000 SP4,     Microsoft SQL Server   IE 5.5 and 6.0;
                    2003 SP2, SP1 or R2   2000 SP3a; Oracle 9i   Netscape 7.1 and 7.2;
                                          9.2.0.5, 9.2.0.6       Firefox 1.0.5
    AquaLogic
    Interaction
6.1, 6.0 SP1
WebCenter WSRP Consumer Operating System
1.1                     AIX 5.3 (on POWER3, POWER4, POWER5); HP-UX 11i V2
                        (on Itanium); RedHat Enterprise Linux 4 update 3 (on
                        x86); Solaris 9, and 10 (on SPARC); SUSE Enterprise
                        Linux 9 (on x86); Windows Server 2003 SP1 or R2, SP2
                        (on x86)
           WebCenter Interaction
6.1 MP1 Patch 1, 6.1 MP1, 6.1, 6.0 SP1, 6.0
WebCenter Interaction   Operating System            Application Server
Development Kit


6.0                     Windows 2000 Server         BEA WebLogic 9.2, 9.1, 8.1
                        SP4, Windows Server         SP4+,
                        2003 SP2, SP1 (or R2),      IBM WebSphere 6.0.1^,
                        Solaris 8, 9, 10            IBM WebSphere 6.1,
                        (SPARC), AIX 5.3            Apache Tomcat 5.0, 5.5
                        (Power 3, Power 4,          IIS 6.0 (.NET 1.1 SP1)
                        Power 5), Linux RHEL        IIS 6.0 (.NET 2.0)
                        3.0-3, 3.0-4, 4 Update 3
                        (x86), SUSE Linux ES 9,
                        HP-UX 11i V2 (Itanium)

5.4                     Windows 2000 Server         BEA WebLogic 9.2, 9.1, 8.1
                        SP4, Windows Server         SP4+,
                        2003 SP1 (or R2),           IBM WebSphere 6.0.1,
                        Solaris 8, 9, 10            Apache Tomcat 5.0,
                        (SPARC), AIX 5.3, Linux     IIS 6.0 (.NET 1.1 SP1)
                        RHEL 3.0-3, 3.0-4, 4        IIS 6.0 (.NET 2.0)
                        Update 3, Linux SUSE
                        9; HP-UX 11i V2
                        (Itanium)
5.3                     Windows 2000 SP4,           BEA WebLogic 8.1 SP4,
                        Windows Server 2003         IBM WebSphere 6.0.1,
                        SP1 (or R2), Solaris 8, 9   Apache Tomcat 5.0,
                        (SPARC), Linux RHEL         IIS 6.0 (.NET 1.1 SP1)
                        3.0-3, 3.0-4, AIX 5.3,
                        Linux SUSE 9
Runtime                      WebCenter        WebCenter         BEA AquaLogic
                             Interaction      Collaboration     Interaction
                                                                Publisher

JDK 5.0, 1.4                 6.5, 6.1 MP1,     4.5, 4.2 MP1,    6.4, 6.3, 6.2
.NET 2.0, .NET 1.1 SP1, .NET 6.1, 6.0 SP1, 6.0 4.2, 4.1 SP1
1.1




JDK 5.0, 1.4                 6.1 MP1, 6.1,                      SP1
                                              4.2 MP1, 4.2, 4.1 6.4, 6.3, 6.2, 6.1
.NET 2.0, .NET 1.1 SP1, .NET 6.0 SP1, 6.0,
1.1                          5.0.5J, 5.0.5,
                             5.0.4J, 5.0.4




JDK 1.4                      5.0.4, 5.0.4J,    4.1 SP1, 4.2     6.1, 6.2, 6.3
.NET 1.1, .NET 1.1 SP1       5.0.5, 5.0.5J,
                             6.0, 6.0 SP1, 6.1
WebCenter
Ensemble


1.0
                      Product                       Version

AquaLogic Interaction Identity Service - Active       6.3
Directory


Plumtree Identity Service - Active Directory          6.2


AquaLogic Interaction Identity Service - LDAP       2.2 MP2




AquaLogic Interaction Identity Service - LDAP       2.2 MP1




AquaLogic Interaction Identity Service - LDAP         2.2



Plumtree Identity Service - LDAP                      2.1




AquaLogic Interaction Content Service - Windows       6.1
Files

Plumtree Content Service - Windows Files             6.0.1



AquaLogic Interaction Content Service - Lotus         6.1
Notes
Plumtree Content Service - Lotus Notes                6.0

AquaLogic Interaction Content Service - Microsoft     5.2
Exchange
Plumtree Content Service - Microsoft Exchange         5.1
AquaLogic Interaction Portlet Suite - Lotus Notes            3.4




AquaLogic Interaction Portlet Suite - Lotus Notes            3.3


AquaLogic Interaction Portlet Suite - Microsoft Exchange     3.2
Plumtree Portlet Suite - Microsoft Exchange                  3.1

AquaLogic Interaction Portlet Suite - IMAP                 3.2 MP1




AquaLogic Interaction Portlet Suite - IMAP                   3.2



Plumtree Portlet Suite - IMAP                                3.1




AquaLogic Interaction Portlet Suite - Documentum             4.1



Plumtree Portlet Suite - Documentum                          4.0

AquaLogic Interaction Content Service -                      5.5
Documentum


Plumtree Content Service - Documentum                        5.3




Plumtree Portlet Framework - Excel                          1.1.2

AquaLogic Interaction Portlet Framework - Excel              1.2
BEA AquaLogic Interaction Logging Utilities   1.1 MP1
     Operating System              Application Server           Runtime

Windows 2000 Server SP4,     Microsoft IIS 5.0, 6.0     .NET 1.1, .NET 1.1 SP1
Windows Server 2003 SP2, SP1
or R2

Windows 2000 Server, Windows Microsoft IIS 5.0, 6.0     .NET 1.1, .NET 1.1 SP1
Server 2003

Windows Server 2003 SP2, SP1 N/A                        N/A
or R2 (x86); Solaris 8, 9, and
10 (SPARC); Red Hat Enterprise
Linux ES 4 (x86); SUSE Linux
ES 9 (x86); AIX 5.3 (POWER3,
POWER4, POWER5); HP-UX 11i
V2 (Itanium)

Windows Server 2003 SP2, SP1 N/A                        N/A
or R2 (x86); Solaris 8, 9, and
10 (SPARC); Red Hat Enterprise
Linux ES 4 (x86); SUSE Linux
ES 9 (x86); AIX 5.3 (POWER3,
POWER4, POWER5); HP-UX 11i
V2 (Itanium)

Windows 2000 Server SP4,     N/A                        N/A
Windows Server 2003 SP2, SP1
or R2, AIX 5.3,Solaris 8, 9
(SPARC)
Windows 2000 Server SP4,     N/A                        .NET 1.1, .NET 1.1 SP1
Windows Server 2003 SP2, SP1
or R2,
Linux RHEL 3.0-3, Linux
SUSE 9,              AIX
5.3,Solaris 8, 9 (SPARC)
Windows 2000 SP4, Windows    Microsoft IIS 5.0, 6.0     .NET 1.1, .NET 1.1 SP1
Server 2003 SP2, SP1 or R2

Windows 2000 Server, Windows Microsoft IIS 5.0, 6.0     .NET 1.1, .NET 1.1 SP1
Server 2003 SP2, SP1 or R2


                              Microsoft IIS 5.0, 6.0
Windows Server 2003 SP2, SP1 or R2                      .NET 1.1, .NET 1.1 SP1

Windows 2000 Server            Microsoft IIS 5.0        .NET 1.1, .NET 1.1 SP1

                             Microsoft IIS 5.0, 6.0      R2
Windows 2000 Server SP4, Windows Server 2003 SP2, SP1 or.NET 1.1, .NET 1.1 SP1

                             Microsoft IIS
Windows 2000 Server, Windows Server 2003 5.0, 6.0       .NET 1.1, .NET 1.1 SP1
Windows Server 2003 SP2, SP1 N/A                         N/A
or R2 (x86); Solaris 8, 9, and
10 (SPARC); Red Hat Enterprise
Linux ES 4 (x86); SUSE Linux
ES 9 (x86); AIX 5.3

Windows Server 2003 SP2, SP1 N/A                         N/A
or R2, AIX 5.3,Solaris 8, 9 ,10
(SPARC)
                                Microsoft IIS 5.0, 6.0
Windows Server 2003 SP2, SP1 (or R2)                     .NET 1.1
                                Microsoft IIS
Windows 2000 Server, Windows Server 2003 5.0, 6.0        .NET 1.1, .NET 1.1 SP1

AIX 5.3 (on POWER3, POWER4, N/A                          N/A
POWER5); RedHat Enterprise
Linux 4 update 3 (on x86);
Solaris 8, 9, and 10 (on
SPARC); SUSE Enterprise Linux
9 (on x86); Windows Server
2003 SP1 or R2 (on x86)

Windows 2000 Server SP4,         N/A                     N/A
Windows Server 2003 SP2, SP1
or R2, AIX 5.3,Solaris 8, 9
(SPARC)
Windows 2000 Server SP4,         N/A                     N/A
Windows Server 2003 SP2, SP1
or R2,
Linux RHEL 3.0-3, Linux SUSE
9, AIX 5.3, Solaris 8, 9 (SPARC)

Windows 2000 Server SP4,     Weblogic 8.1                JRE1.4.2
Windows Server 2003 SP2, SP1
or R2

Windows 2000 Server, Windows     Weblogic 8.1            JRE1.4.2
Server 2003
Windows 2000 Server SP4,         N/A                     Requires DCTM DFC
Windows Server 2003 SP2, SP1                             5.25SP1 or 5.3
or R2, AIX 5.3,Solaris 8, 9
(SPARC)
Windows 2000 Server SP4,         N/A                     Requires DCTM DFC
Windows Server 2003 SP1 (or                              5.25SP1 or 5.3
R2),
Linux RHEL 3.0-3, Linux SUSE
9,            AIX 5.3, Solaris
8, 9 (SPARC)
Windows 2000 Server, Windows     Microsoft IIS
                                 Server 2003 5.0, 6.0    .NET 1.1, .NET 1.1 SP1

                             Microsoft IIS 5.0, 6.0      R2
Windows 2000 Server SP4, Windows Server 2003 SP2, SP1 or.NET 1.1, .NET 1.1 SP1
Windows Server 2003 SP2, SP1     IIS 6.0 (.NET 1.1 SP1),   JRE 1.4.2, JRE 1.5, .NET 1.1, .NET 1.1 SP1
or R2 (x86); Solaris 8, 9, and   BEA WebLogic 8.1 SP4^,
10 (SPARC); Red Hat Enterprise   BEA WebLogic 9.1^, BEA
Linux ES 4 update 3^ (x86);      WebLogic 9.2^,
SUSE Linux ES 9 (x86); AIX 5.3   IBM WebSphere 6.0.1^,
(POWER3, POWER4, POWER5);        IBM WebSphere 6.1,
HP-UX 11i V2 (Itanium)           Tomcat 5.0.28
        Application               WebCenter
                                  Interaction
Active Directory (AD2000,   6.5, 6.1 MP1, 6.1, 6.0
AD2003, ADAM)               SP1, 6.0, 5.0.5, 5.0.5J,
                            5.0.4, 5.0.4J

Active Directory (AD2000,   6.0 SP1, 6.0, 5.0.5,
AD2003, ADAM)               5.0.5J, 5.0.4, 5.0.4J

LDAP (SunONE, Iplanet,      6.5, 6.1 MP1, 6.1
Novell eSeries)




LDAP (SunONE, Iplanet,      6.1 MP1, 6.1
Novell eSeries)




LDAP (SunONE, Iplanet,      6.1
Novell eSeries)


LDAP (SunONE, Iplanet,      6.0 SP1, 6.0, 5.0.5,
Novell eSeries)             5.0.5J, 5.0.4, 5.0.4J




See O/S List                6.5, 6.1 MP1, 6.1


See O/S List                6.0 SP1, 6.0, 5.0.5,
                            5.0.5J, 5.0.4, 5.0.4J


Notes Domino 7.0, 6.5       6.5, 6.1 MP1, 6.1

Notes Domino 6.5, 6.0,      6.0 SP1, 6.0, 5.0.5,
5.0.11                      5.0.5J, 5.0.4, 5.0.4J
Exchange 2000, 2003         6.5, 6.1 MP1, 6.1

Exchange 2000, 2003         6.0 SP1, 6.0, 5.0.5,
                            5.0.5J, 5.0.4, 5.0.4J
Notes Domino 6.5, 7.0           6.5, 6.1 MP1




Notes Domino 6.5                6.1


Exchange 2000, 2003             6.5, 6.1 SP1
Exchange 2000, 2003             6.0 SP1, 6.0, 5.0.5,
                                5.0.5J, 5.0.4, 5.0.4J
IMAP Compliant Servers:         6.5, 6.1 MP1, 6.1
Cyrus IMAP Server 5.14,
iPlanet Messaging Server 5.2,
Lotus Notes Domino Server
4.61 and 6.5, Novel
Groupwise 6.5


Cyrus, Groupwise, Iplanet,      6.1
Notes Domino 4.6.1


Cyrus, Groupwise, Iplanet,      6.0 SP1, 6.0, 5.0.5,
Notes Domino 4.6.1              5.0.5J, 5.0.4, 5.0.4J




Documentum, 5.25, 5.3           6.1 MP1, 6.1



Documentum, 5.25, 5.3           6.0 SP1, 6.0, 5.0.5,
                                5.0.5J, 5.0.4, 5.0.4J
Documentum, 5.25, 5.3           6.5, 6.1 MP1, 6.1



Documentum, 5.25, 5.3           6.0 SP1, 6.0, 5.0.5,
                                5.0.5J, 5.0.4, 5.0.4J




Excel 2000, Excel 2003          6.0 SP1, 6.0, 5.0.5,
                                5.0.5J, 5.0.4, 5.0.4J
Excel 2000, Excel 2003          6.5, 6.1 MP1, 6.1, 6.0
                                SP1, 6.0
See O/S List   6.5, 6.1 MP1, 6.1
Product         Version    Operating System               Application Server

Oracle BPM       10.3.0    Windows Server 2003 SP1 (x86- N/A
Designer (Oracle (10gR3)   32), Windows XP SP2 (x86-32),
BPM Studio with            Windows Vista (x86-32), Linux
Business Analyst           RHEL 4 (x86-32), Linux SUSE
Perspective)               10.0 (x86-32)


ALBPM Designer 6.0         Windows Server 2003 SP1 (x86- N/A
                           32), Windows XP SP2 (x86-32),
                           Linux RHEL 4 (x86-32), Linux
                           SUSE 10.0 (x86-32)

ALBPM Designer 5.7         Windows Server 2003 SP1 (or     N/A
                           R2), Windows XP, Windows
                           2000, Linux RHEL 3.0-3 and 4.0-
                           x, Linux SUSE 9.x and 10.0

ALBPM Designer 5.5^        Windows Server 2003 SP1 (or   N/A
                           R2), Windows XP, Windows
                           2000, Linux RHEL 3.0-3, Linux
                           SUSE 9
Oracle BPM      10.3.0     Windows Server 2003 SP1 (x86- N/A
Studio 10.3.0   (10gR3)    32), Windows XP SP2 (x86-32),
(10gR3)                    Windows Vista (x86-32), Linux
                           RHEL 4 (x86-32), Linux SUSE
                           10.0 (x86-32)
ALBPM Studio    6.0        Windows Server 2003 SP1 (x86-
                           32), Windows XP SP2 (x86-32),
                           Linux RHEL 4 (x86-32), Linux
                           SUSE 10.0 (x86-32)            N/A
ALBPM Studio    5.7
                           Windows Server 2003 SP1 (or
                           R2), Windows XP, Windows
                           2000, Linux RHEL 3.0-3 and 4.0-
                           x, Linux SUSE 9.x and 10.0.     N/A
ALBPM Studio    5.5^       Windows Server 2003 SP1 (or
                           R2), Windows XP, Windows
                           2000, Linux RHEL 3.0-3, Linux
                           SUSE 9                          N/A
Database            Browsers

N/A                 N/A




N/A                 N/A




N/A                 N/A




N/A                 N/A




                    IE 6.0 and 7.0, Firefox 2.0,
Embedded Derby DB   Safari 3.0




Embedded Derby DB   IE 6.0 and 7.0, Firefox 2.0




Cloudscape 10.0     IE 6.0 and 7.0, Firefox 1.1, 1.5

                    IE 5.5, 6.0^, Netscape 7.1,
                    7.2^,              Firefox
N/A                 1.0^
Product                          Version
Oracle BPM Enterprise Standalone 10.3.0
ALBPM Enterprise Standalone   6.0




ALBPM Enterprise Standalone   5.7
ALBPM Enterprise Standalone   5.5^




Oracle BPM Enterprise for     10.3.0
WebLogic
ALBPM Enterprise for WebLogic   6.0




ALBPM Enterprise for WebLogic   5.7
ALBPM Enterprise for WebLogic    5.5^




                                 10.3.0
Oracle BPM Enterprise for WebSphere

ALBPM Enterprise for WebSphere   6.0




ALBPM Enterprise for WebSphere   5.7




ALBPM Enterprise for WebSphere   5.5^




ALBPM Enterprise for JBoss       5.5^
Operating System
Windows 2003 SP1 (on x86-32 and x86-64); Windows 2008
(on x86-32 and x86-64); Linux Red Hat 4.x and 5.1 (do not
use virtualizatior XEN Kernel) (on x86-32 and x86-64);
Linux SUSE 9 and 10 (on x86-32 and x86-64); OEL 4/OVM
and OEL 5.0/OVM (on x86-32 and x86-64); Solaris 10 (on
SPARC); HP-UX 11iv3 (Itanium and PA-RISC).
Windows Server 2003 SP2, SP1 or R2 (x86-32), Linux SUSE
10.0 (x86-32, x86-64, Itanium-64), Linux RHEL 4.x (x86-
32, x86-64, Itanium-64), AIX 5.3, Solaris 9 and 10
(SPARC), HP-UX 11.23 and 11.31 (Itanium-64).




Windows Server 2003 SP2, SP1 or R2 (x86-32), Windows
2000 Server (x86-32), Linux SUSE 9.x and 10.0 (x86-32,
x86-64 and Itanium 64 bits), Linux RHEL 3.0-3 and 4.0-x
(x86-32, x86-64 and Itanium 64 bits), Solaris 8, 9 and 10
(SPARC), HP-UX 11.23 (PA-RISC on 32 bits OS, Itanium on
64 bits OS).
Windows Server 2003 SP2, SP1 or R2, Windows 2000
Server, Linux SUSE 9, Linux RHEL 3.0-3, AIX 5.3, Solaris 8,
9, HP-UX 11.00 (Java.1.4.2 support)




Windows 2003 SP1 (on x86-32 and x86-64); Windows 2008
(on x86-32 and x86-64); Linux Red Hat 4.x and 5.1 (do not
use virtualizatior XEN Kernel) (on x86-32 and x86-64);
Linux SUSE 9 and 10 (on x86-32 and x86-64); OEL 4/OVM
and OEL 5.0/OVM (on x86-32 and x86-64); Solaris 10 (on
SPARC); HP-UX 11iv3 (Itanium and PA-RISC).
Windows Server 2003 SP2, SP1 or R2 (x86-32), SUSE Linux
10.0 (x86-32, x86-64, Itanium-64), Red Hat Enterprise
Linux 4.x (x86-32, x86-64, Itanium-64), AIX 5.3, Solaris 9
and 10 (SPARC), HP-UX 11.23 and 11.31 (Itanium-64)




Windows 2003 SP2, SP1 or R2 (x86-32), Windows 2000
(x86-32), Linux SUSE 9.x and 10.0 (x86-32, x86-64 and
Itanium 64 bits), Linux RHEL 3.0-3 and 4.0-x (x86-32, x86-
64 and Itanium 64 bits), Solaris 8, 9 and 10 (SPARC), HP-
UX 11.23 (PA-RISC on 32 bits OS, Itanium on 64 bits OS),
AIX 5.3
Windows Server 2003 SP2, SP1 or R2, Windows 2000
Server, Linux SUSE 9, Linux RHEL 3.0-3, Solaris 8, 9, HP-UX
11.00 (Java.1.4.2 support)




N/A. Will be released for first Maintenance Pack.

Windows Server 2003 SP2, SP1 or R2 (x86-32), Linux SUSE
10.0 (x86-32, x86-64, Itanium-64), Linux RHEL 4.x (x86-
32, x86-64, Itanium-64), AIX 5.3, Solaris 9 and 10
(SPARC).




Windows 2000 Server (x86-32), Windows Server 2003 SP2,
SP1 or R2 (x86-32), Linux SUSE 9.x and 10.0 (x86-32),
Linux RHEL 3.0-3 and 4.0-x (x86-32), AIX 5.3, Solaris 8, 9
and 10 (SPARC).

Windows Server 2003 SP2, SP1 or R2, Windows 2000
Server, Linux SUSE 9, Linux RHEL 3.0-3, AIX 5.3, Solaris 8,
9, HP-UX 11.00 (Java.1.4.2 support)


Windows Server 2003 SP1, Windows 2000 Server, Linux
SUSE 9, Linux RHEL 3.0-3, Solaris 8, 9, HP-UX 11.00
(Java.1.4.2 support)
Application Server
WorkSpace: Tomcat Servlet 5.5.20, BEA WebLogic Server
10.0.1, Oracle WebLogic Server 10.3; Process
Administrator: Tomcat Servlet 5.5.20; WorkSpace
Administrator: Tomcat Servlet 5.5.20, BEA WebLogic
Server 10.0.1, Oracle WebLogic Server 10.3; Archive
Viewer: Tomcat Servlet 5.5.20, BEA WebLogic Server
10.0.1, Oracle WebLogic Server 10.3; PAPI-WS: Tomcat
Servlet 5.5.20, BEA WebLogic Server 10.0.1, Oracle
WebLogic Server 10.3; RSS Feeds: Tomcat Servlet 5.5.20,
BEA WebLogic Server 10.0.1, Oracle WebLogic Server 10.3;
ALSB Custom Transport EAR: N/A. The AquaLogic BPM
Engine can be deployed the Advanced and Premium
versions of WebLogic Server.
WorkSpace: Tomcat Servlet 5.5.15, BEA WebLogic Server
9.2.1 and 9.2.2, WebLogic Server 10.0.1, IBM WebSphere
6.1.0.5 (other patch levels introduced problems); Process
Administrator: Tomcat Servlet 5.5.15; WorkSpace
Administrator: Tomcat Servlet 5.5.15, BEA WebLogic
Server 9.2.1 and 9.2.2, WebLogic Server 10.0.1, IBM
WebSphere 6.1.0.5 (other patch levels introduced problems);
Archive Viewer: Tomcat Servlet 5.5.15, BEA WebLogic
Server 9.2.1 and 9.2.2, WebLogic Server 10.0.1, IBM
WebSphere 6.1.0.5 (other patch levels introduced problems);
PAPI-WS: Tomcat Servlet 5.5.15, BEA WebLogic Server
9.2.1 and 9.2.2, BEA WebLogic Server 10.0.1, IBM
WebSphere 6.1.0.5 (other patch levels introduced problems);
RSS Feeds: Tomcat Servlet 5.5.15, BEA WebLogic Server
9.2.1 and 9.2.2, BEA WebLogic Server 10.0.1, IBM
WebSphere 6.1.0.5 (other patch levels introduced
problems);ALSB Custom Transport EAR: BEA WebLogic
9.2.1 and 9.2.2. The AquaLogic BPM Engine can be
deployed the Advanced and Premium versions of
WebLogic Server.




ALBPM Web Applications Tomcat Servlet Container 4.1.18 or
Tomcat 5.0.28.
HiPer WorkSpace for BPM: BEA WebLogic Server 8.1.6, 9.2.1
and 9.2.2, IBM WebSphere 5.1.1, 6.0.2, JSR-168 Portlets in
WLP 8.1, 9.2.2 through WSRP.
N/A, Note: HiPer WorkSpace: BEA WebLogic 8.1.5 and 8.1.6,
IBM WebSphere 5.1.1, IBM WebSphere 6.0, Jboss 3.2.x




WLS 10.0.1 and 10.3.0: WorkSpace: BEA WebLogic
Server 10.0.1 and Oracle WebLogic 10.3; Process
Administrator: BEA WebLogic Server 10.0.1 and Oracle
WebLogic 10.3; WorkSpace Administrator: BEA WebLogic
Server 10.0.1 and Oracle WebLogic 10.3; Archive Viewer:
BEA WebLogic Server 10.0.1 and Oracle WebLogic 10.3; BPM
Deployer: BEA WebLogic Server 10.0.1 and Oracle WebLogic
10.3; PAPI-WS: BEA WebLogic Server 10.0.1 and Oracle
WebLogic 10.3; RSS Feeds: BEA WebLogic Server 10.0.1
and Oracle WebLogic 10.3; ALSB Custom Transport EAR:
BEA WebLogic Server 10.0.1 and Oracle WebLogic 10.3. WLP
10.2: WorkSpace: BEA WebLogic Portal 10.2.
The AquaLogic BPM Engine can be deployed the
Advanced and Premium versions of WebLogic Server.
WLS 9.2.1 and 9.2.2: WorkSpace: BEA WebLogic Server
9.2.1 and 9.2.2; Process Administrator: BEA WebLogic
Server 9.2.1 and 9.2.2 (it is not possible to create the
Engine, WorkSpace and WorkSpace Admin EARs - for full
functionality use Process Administrator deployed to Tomcat
5.5); WorkSpace Administrator: BEA WebLogic Server
9.2.1 and 9.2.2; Archive Viewer: BEA WebLogic Server
9.2.1 and 9.2.2; BPM Deployer: BEA WebLogic Server 9.2.1
and 9.2.2; PAPI-WS: BEA WebLogic Server 9.2.1 and 9.2.2;
RSS Feeds: BEA WebLogic 9.2.1 and 9.2.2;ALSB Custom
Transport EAR: BEA WebLogic 9.2.1 and 9.2.2. WLS
10.0.1: WorkSpace: BEA WebLogic Server 10.0.1; Process
Administrator: BEA WebLogic Server 10.0.1 (it is not
possible to create the Engine, WorkSpace and WorkSpace
Admin EARs - for full functionality use Process Administrator
deployed to Tomcat 5.5); WorkSpace Administrator: BEA
WebLogic Server 10.0.1; Archive Viewer: BEA WebLogic
Server 10.0.1; BPM Deployer: BEA WebLogic Server 10.0.1;
PAPI-WS: BEA WebLogic Server 10.0.0.1; RSS Feeds: BEA
WebLogic 10.0.1;ALSB Custom Transport EAR: N/A (ALSB
2.6 is not supported on WLS 10.0.1). WLP 10 (Check
Documentation for required CRs): WorkSpace: BEA
WebLogic Portal 10.0.1.
The AquaLogic BPM Engine can be deployed the
Advanced and Premium versions of WebLogic Server.




BEA WebLogic 8.1.6, 9.2.1 and 9.2.2. JSR-168 Portlets in
WLP 8.1, 9.2.2 through WSRP. Process Administrator can be
deployed to Tomcat 5.0 and WLS 9.2.2 (in WLS 9.2.2 the
option for generating the ALBPM Engine and WorkSpace EARs
is not available).
The AquaLogic BPM Engine can be deployed the
Advanced and Premium versions of WebLogic Server,
but WebLogic Express is not supported.
BEA WebLogic 8.1.5 and 8.1.6




N/A. Will be released for first Maintenance Pack.

WorkSpace: Tomcat 5.5.15, IBM WebSphere 6.1.0.5 and
6.1.0.13 (other patch levels introduced problems); Process
Administrator: Tomcat 5.5.15; WorkSpace
Administrator: Tomcat 5.5.15, IBM WebSphere 6.1.0.5 and
6.1.0.13 (other patch levels introduced problems); Archive
Viewer: Tomcat 5.5.15, IBM WebSphere 6.1.0.5 and
6.1.0.13 (other patch levels introduced problems); BPM
Deployer: IBM WebSphere 6.1.0.5 and 6.1.0.13 (other patch
levels introduced problems); PAPI-WS: Tomcat 5.5.15, IBM
WebSphere 6.1.0.5 and 6.1.0.13 (other patch levels
introduced problems); RSS Feeds: Tomcat 5.5.15, IBM
WebSphere 6.1.0.5 and 6.1.0.13 (other patch levels
introduced problems); ALSB Custom Transport EAR: N/A




IBM WebSphere 6.0.2




IBM WebSphere 5.1.1^, IBM WebSphere 6.0.2




JBoss 3.2^
Engine Database                          JMS Provider
Oracle 9i and 10g (including RAC         N/A
configurations), MS SQL Server 2005;
IBM UDB DB2 8.1 and 9.1 and Sybase
15.0. Access to all these databases are
accomplished through the usage of Oracle
BPM Embedded DataDirect JDBC Drivers.
Oracle 9i, 10g (including RAC), MS       N/A
SQLServer 2005, IBM DB2 UDB 8.2 and
9.1 using DataDirect Embedded JDBC
Drivers (DataDirect 3.6). Sybase ASE
15.0.2 will be supported in ALBPM 6.1.




Oracle 9i, 10g - including Oracle RAC   N/A
configurations (Oracle THIN JDBC Driver
10.2.0.2.0), MS SQLServer 2000 (INet
Merlia JDBC Drivers - 6.05 y 6.06
(recommended)), MS SQL Server 2005
(Microsoft JDBC Driver 1.1 for MS SQL
Server 2005), IBM DB2 8.1 (IBM DB2
JDBC Drivers Types 2 and 4), Sybase ASE
15.0.2
Oracle 9i, 10g - including Oracle RAC       N/A
configurations (Oracle THIN JDBC Driver
10.2.0.2.0); MS SQLServer 2000 (INet
Merlia JDBC Drivers - 6.05 y 6.06
(recommended)), MS SQL Server 2005
(Microsoft JDBC Driver 1.1 for Sql Server
2005), IBM DB2 8.1 (IBM DB2 JDBC
Drivers Types 2 and 4), Sybase ASE 12.5
(Sybase JDBC Drivers - jConnect 5.5),
Informix 9.4 (IBM Informix JDBC Driver
for IBM Informix Dynamic Server 2.21.x)




Oracle 9i and 10g (including RAC            TIBCO EMS 4.1 and 4.2, BEA
configurations), MS SQL Server 2005;        WebLogic 10.0 and Oracle BPM
IBM UDB DB2 8.1 and 9.1 and Sybase          10.3 Embedded. (XA Compliant
15.0. Access to all these databases are     Resources required)
accomplished through the usage of Oracle
BPM Embedded DataDirect JDBC Drivers.
Oracle 9i, 10g (including RAC), MS         TIBCO EMS 4.1, WebLogic 9.2
SQLServer 2005, IBM DB2 UDB 8.2 and        MP1 or WebLogic 10.0 Embedded.
9.1 using BEA WebLogic Server              (XA Compliant Resources
Embedded DataDirect JDBC Drivers.          required)
Sybase ASE 15.0 will be supported in
ALBPM 6.1.




Oracle 9i, 10g - including Oracle RAC      TIBCO EMS 4.1, WebLogic 8.1
configurations (Oracle THIN JDBC Driver    Embedded Messaging and
10.2.0.2.0), MS SQLServer 2000, 2005       WebLogic 9.2 Embedded. (XA
(BEA's MS SQL Server Driver (Type 4 XA)    Compliant Resources)
Versions: 7.0, 2000, 2005 (XA Support
required)), IBM DB2 8.1 (IBM DB2 JDBC
Drivers Types 2 and 4), Sybase ASE 15.0.
Oracle 9i, 10g - including Oracle RAC         TIBCO EMS 4.1, WebLogic 8.1.5
configurations (Oracle THIN JDBC Driver       and 8.1.6 Embedded Messaging
10.2.0.2.0)                                   and WebLogic 9.2 Embedded. (XA
                                              Compliant Resources)



N/A. Will be released for first Maintenance   N/A. Will be released for first
Pack.                                         Maintenance Pack.
Oracle 9i, 10g (including RAC), MS            TIBCO EMS 4.1, WebSphere
SQLServer 2005, IBM DB2 UDB 8.2 and           6.1.0.5 (other versions presented
9.1 using DataDirect Embedded JDBC            problems) Embedded Messaging,
Drivers (DataDirect 3.6). Sybase ASE          IBM MQ Series 5.3 (XA Compliant
15.0 will be supported in ALBPM 6.1.          Resources)




Oracle 9i, 10g - including Oracle RAC         TIBCO EMS 4.1, WebSphere 6.0.2
configurations (Oracle THIN JDBC Driver       Embedded Messaging, IBM MQ
10.2.0.2.0), IBM DB2 8.1 (IBM DB2 JDBC        Series 5.3 (XA Compliant
Drivers Types 2 and 4)                        Resources)

Oracle 9i, 10g - including Oracle RAC         TIBCO EMS 4.1, WebSphere
configurations (Oracle THIN JDBC Driver       5.1.1^ and 6.0.2 Embedded
10.2.0.2.0), IBM DB2 8.1 (IBM DB2 JDBC        Messaging, IBM MQ Series 5.3
Drivers Types 2 and 4)                        (XA Compliant Resources)

Oracle 9i, 10g - including Oracle RAC         TIBCO EMS 4.1 and Jboss
configurations (Oracle THIN JDBC Driver       Messaging Infrastructure (XA
10.2.0.2.0)                                   Compliant Resources)
Directory Service                   Browsers
Single Source JNDI Plugins: Not IE 6.0 and 7.0, Firefox 2.0,
available. Deprecated in ALBPM 6.0 Safari 3.0
Single Source JDBC Plugins:
Oracle 9i and 10g, MS SQLServer
2005, IBM DB2 UDB 8.2 and 9.1
using DataDirect JDBC Drivers 3.6;
Sybase ASE 15.0.2; Hybrid
Plugins: Sun ONE System Directory
Server 5.2 and Oracle 9i/10g, MS
Active Directory 2000/2003 and
Oracle 9i/10g, MS Active Directory
2000/2003 and MS SQL Server
2005, Sun ONE System Directory
Server 5.2 and IBM DB2 8.2 or 9.1,
Novel eDirectory 8.8 SP3 and Oracle
9i/10g, IBM Tivoli Access Manager
5.1 and Oracle 9i/10g.
Single Source JNDI Plugins: Sun IE 6.0 and 7.0, Firefox 2.0,
ONE Java System Directory Server     Safari 3.0
5.2 (JNDI), MS Active Directory
2003 (JNDI). (Deprecated - they
cannot be created any more);
Single Source JDBC Plugins:
Oracle 9i and 10g, MS SQLServer
2005, IBM DB2 UDB 8.2 and 9.1
using DataDirect JDBC Drivers 3.6;
Sybase ASE 15.0.2 will be supported
in ALBPM 6.1; Hybrid Plugins: Sun
ONE System Directory Server 5.2
and Oracle 9i, Sun ONE System
Directory Server 5.2 and Oracle 10g,
MS Active Directory 2003 and Oracle
9i, MS Active Directory 2003 and
Oracle 10g, MS Active Directory
2003 and MS SQL Server 2005, Sun
ONE System Directory Server 5.2
and IBM DB2 8.2 or 9.1




Sun ONE Java System Directory       IE 6.0 and 7.0, Firefox 1.1 and
Server 5.2, MS Active Directory     1.5, Safari 2.0.4^
2000 and 2003, Oracle 9i, 10g -
including Oracle RAC configurations
(Oracle THIN JDBC Driver
10.2.0.2.0), MS SQLServer 2000
(INet Merlia JDBC Drivers - 6.05 y
6.06 (recommended)), 2005
(Microsoft JDBC Driver 1.1 for MS
SQL Server 2005), IBM DB2 8.1
(IBM DB2 JDBC Drivers Types 2 and
4), Sybase ASE 15.0.2 using Sybase
JDBC Drivers.
Sun ONE Java System Directory      IE 6.0^, Netscape 7.1, 7.2^,
Server 5.2, MS Active Directory    Firefox 1.0^
2000, Oracle 9i, 10g - including
Oracle RAC configurations (Oracle
THIN JDBC Driver 10.2.0.2.0), MS
SQLServer 2000 (INet Merlia JDBC
Drivers - 6.05 y 6.06
(recommended)), 2005 (Microsoft
JDBC Driver 1.1 for MS SQL Server
2005), IBM DB2 8.1 (IBM DB2 JDBC
Drivers Types 2 and 4), Sybase ASE
12.5 (Sybase JDBC Drivers -
jConnect 5.5), Informix 9.4 (IBM
Informix JDBC Driver for IBM
Informix Dynamic Server 2.21.x)
Single Source JNDI Plugins: Not IE 6.0 and 7.0, Firefox 2.0,
available. Deprecated in ALBPM 6.0 Safari 3.0
Single Source JDBC Plugins:
Oracle 9i and 10g, MS SQLServer
2005, IBM DB2 UDB 8.2 and 9.1
using DataDirect JDBC Drivers 3.6;
Sybase ASE 15.0.2; Hybrid
Plugins: Sun ONE System Directory
Server 5.2 and Oracle 9i/10g, MS
Active Directory 2000/2003 and
Oracle 9i/10g, MS Active Directory
2000/2003 and MS SQL Server
2005, Sun ONE System Directory
Server 5.2 and IBM DB2 8.2 or 9.1,
Novel eDirectory 8.8 SP3 and Oracle
9i/10g, IBM Tivoli Access Manager
5.1 and Oracle 9i/10g.
Single Source JDBC Plugins:          IE 6.0 and 7.0, Firefox 2.0,
Oracle 9i and 10g, MS SQLServer      Safari 3.0
2005, IBM DB2 UDB 8.2 and 9.1
using DataDirect JDBC Drivers 3.6;
Sybase ASE 15.0 will be supported
in ALBPM 6.1; Hybrid Plugins: Sun
ONE System Directory Server 5.2
and Oracle 9i, Sun ONE System
Directory Server 5.2 and Oracle 10g,
MS Active Directory 2003 and Oracle
9i, MS Active Directory 2003 and
Oracle 10g, MS Active Directory
2003 and MS SQL Server 2005, Sun
ONE System Directory Server 5.2
and IBM DB2 8.2 or 9.1




Oracle 9i, 10g - including Oracle IE 6.0 and 7.0, Firefox 1.1 and
RAC configurations (Oracle THIN   1.5, Safari 2.0.4^
JDBC Driver 10.2.0.2.0), MS
SQLServer 2000, 2005 (BEA's MS
SQL Server Driver (Type 4 XA)
Versions: 7.0, 2000, 2005 (XA
Support required)), IBM DB2 8.1
(IBM DB2 JDBC Drivers Types 2 and
4)
Oracle 9i, 10g - including Oracle      IE 6.0^, Netscape 7.1, 7.2^,
RAC configurations (Oracle THIN        Firefox 1.0^
JDBC Driver 10.2.0.2.0), MS
SQLServer 2000, 2005 (BEA's MS
SQL Server Driver (Type 4 XA)
Versions: 7.0, 2000, 2005 (XA
Support required))
N/A. Will be released for first        N/A. Will be released for first
Maintenance Pack.                      Maintenance Pack.
Single Source JDBC Plugins:            IE 6.0 and 7.0, Firefox 2.0,
Oracle 9i and 10g, MS SQLServer        Safari 3,0
2005, IBM DB2 UDB 8.2 and 9.1
using DataDirect JDBC Drivers 3.6;
Sybase ASE 15.0 will be supported
in ALBPM 6.1; Hybrid Plugins: Sun
ONE System Directory Server 5.2
and Oracle 9i, Sun ONE System
Directory Server 5.2 and Oracle 10g,
MS Active Directory 2003 and Oracle
9i, MS Active Directory 2003 and
Oracle 10g, MS Active Directory
2003 and MS SQL Server 2005, Sun
ONE System Directory Server 5.2
and IBM DB2 8.2 or 9.1




Oracle 9i, 10g - including Oracle      IE 6.0 and 7.0, Firefox 1.1 and
RAC configurations (Oracle THIN        1.5, Safari 2.0.4^
JDBC Driver 10.2.0.2.0), IBM DB2
8.1

Oracle 9i, 10g - including Oracle      IE 6.0^, Netscape 7.1, 7.2^,
RAC configurations (Oracle THIN        Firefox 1.0^
JDBC Driver 10.2.0.2.0), IBM DB2
8.1 (IBM DB2 JDBC Drivers Types 2
and 4)
Oracle 9i, 10g - including Oracle      IE 6.0^, Netscape 7.1, 7.2^,
RAC configurations (Oracle THIN        Firefox 1.0^
JDBC Driver 10.2.0.2.0)
JVM Version
Sun and JRockit JVM
1.6.0_05+ running in 32 bits
mode (Linux RHEL 4 and 5.0
on x86-32 and x86-64;
Linux SUSE 9 and 10 on x86-
32 and x86-64; Linux OEL
4/OVM and OEL 5.0/OVM on
x86-32 and x86-64;
Windows 2008 on x86-32
and x86-64; Windows 2003
SP1+ on x86-32 and x86-
64; Solaris 10 SPARC-32);
Sun JVM 1.6.0_05+ running
in 64 bits mode (Solaris
SPARC-64); JRockit JVM
1.6.0_05+ running in 64 bits
mode (Solaris 10 SPARC-
64); HP JVM 1.6 running in
32 bits mode (HP-UX 11iv3
PA-RISC-32); HP JVM 1.6
running in 64 bits mode (HP-
UX 11iv3 Itanium-64); IBM
Java 1.6.0 SR2 running in 32
its mode (AIX 5.3 PPC).
Sun 1.5.0_11^ for Windows
Server 2003 SP1 (x86-32),
SUSE Linux 10.0 (x86-32),
Red Hat Enterprise Linux 4
(x86-32), Solaris 9 and 10
(SPARC), JRockit 5 for Red
Hat Enterprise Linux 4
(Itanium-64 and x86-64)
and Suse 10.0 (Itanium-64
and x86-64), IBM 1.5.0_06
64 bits for AIX 5.3 running
32 bit JVM, HP-UX 11v2 and
11v3 Itanium-64 using HP-
UX JVM 1.5.0_05




IBM 1.5.0 64 bits (AIX 5.3),
HP-UX 11.23 Itanium using
HP-UX JVM 1.5.0, Sun
1.5.0_04^ 32 and 64 bits for
all other Operating Systems.
Client and Server side
components should run on
same JVM level except for
this case: PAPI JVM 1.5 -
Server 1.4.2 and 1.5.
1.4.2_08^




Sun and JRockit JVM
1.6.0_05+ running in 32 bits
mode (Linux RHEL 4 and 5.0
on x86-32 and x86-64;
Linux SUSE 9 and 10 on x86-
32 and x86-64; Linux OEL
4/OVM and OEL 5.0/OVM on
x86-32 and x86-64;
Windows 2008 on x86-32
and x86-64; Windows 2003
SP1+ on x86-32 and x86-
64; Solaris 10 SPARC-32);
Sun JVM 1.6.0_05+ running
in 64 bits mode (Solaris
SPARC-64); JRockit JVM
1.6.0_05+ running in 64 bits
mode (Solaris 10 SPARC-
64); HP JVM 1.6 running in
32 bits mode (HP-UX 11iv3
PA-RISC-32); HP JVM 1.6
running in 64 bits mode (HP-
UX 11iv3 Itanium-64); IBM
Java 1.6.0 SR2 running in 32
its mode (AIX 5.3 PPC).
JRockit 5 for Windows Server
2003 SP1, Red Hat
Enterprise Linux 4 (x86-32,
x86-64 and Itanium-64) and
Suse 10.0 (x86-32, x86-64
and Itanium-64), Sun
1.5.0_11^ Solaris 9 and 10
(SPARC), IBM 1.5.0_06 64
bits for AIX 5.3 running 32
bits JVM, HP-UX 11v2 and
11v3 Itanium-64 using HP-
UX JVM 1.5.0_05




Sun 1.4.2_08^ (WLS 8.1 on
Windows, Linux and Solaris),
HP-UX 11.23 Itanium using
HP-UX JVM 1.5.0, JRockit
1.5.0^ (WLS 9.2 platforms
except HP-UX 11.23), IBM
1.5.0 64 bits (AIX 5.3).
Client and Server side
components should run on
same JVM level except for
this case: PAPI JVM 1.5 -
Server 1.4.2 and 1.5.
1.4.2_08^




N/A. Will be released for first
Maintenance Pack.
IBM 1.5.0 SR2 for Windows
Server 2003 SP1 (x86-32),
SUSE Linux 10.0 (x86-32,
x86-64), Red Hat Enterprise
Linux 4 (x86-32, x86-64),
Sun 1.5.0_06 for Solaris 9
and 10 (SPARC), IBM 1.5.0
SR2 64 bits for AIX 5.3
running in 32 bits JVM




IBM 1.4.2 Windows (32
bits), AIX 5.3 (64 bits) and
Linux (32 bits) and Sun JDK
1.4.2 for Solaris (64 bits).

1.4.2_08^




1.4.2_08^
Product            Version         AquaLogic         Operating System (Engine
                                   Interaction           & Admin Center)

Oracle BPM   10.3.0 (10gR3)          6.5 MP1         Windows 2003 SP1 (on x86-
WorkSpace                                            32 and x86-64); Windows
Extensions                                           2008 (on x86-32 and x86-
                                                     64); Linux Red Hat 4.x and
                                                     5.1 (do not use virtualizatior
                                                     XEN Kernel) (on x86-32 and
                                                     x86-64); Linux SUSE 9 and
                                                     10 (on x86-32 and x86-64);
                                                     OEL 4/OVM and OEL 5.0/OVM
                                                     (on x86-32 and x86-64);
                                                     Solaris 10 (on SPARC); HP-UX
                                                     11iv3 (Itanium and PA-RISC).



ALBPM        6.0              6.1 MP1                Windows Server 2003 SP2,
WorkSpace                                            SP1 or R2) (x86-32), Linux
Extensions                                           SUSE 10.0 (x86-32, x86-64,
                                                     Itanium-64), Linux RHEL 4.x
                                                     (x86-32, x86-64), AIX 5.3,
                                                     Solaris 9, 10 (SPARC)




ALBPM        5.7              5.0.5, 6.0, 6.0 SP1,   Windows Server 2003 SP2,
WorkSpace                     6.1, 6.1 MP1           SP1 or R2, Windows 2000
Extensions                                           Server, Linux SUSE 9, Linux
                                                     RHEL 3.0-3 and 4.0-x, AIX
                                                     5.3, Solaris 8, 9, 10 (SPARC)
AquaLogic     1.5   5.0.4, 5.0.4J, 5.0.5,   Windows Server 2003 SP1 (or
Interaction         5.0.5J, 6.0, 6.0 SP1    R2),
Process                                     Linux RHEL 3.0-4 and 4.0-x,
                                            Linux SUSE 9,
                                            Solaris 8, 9 (SPARC)
 Operating System          Application Server               Database           Browser
    (Designer)

N/A; Replaced by    Oracle WebLogic Server 10gR3 and    Oracle 9i and 10g   IE 6.0 and 7.0,
Oracle BPM Studio   WebLogic Server 10.0 MP1.           (including RAC      Firefox 2.0,
10gR3               WebSphere will be soon available.   configurations), MS Safari 3.0
                    The AquaLogic BPM Engine can        SQL Server 2005;
                    be deployed the Advanced and        IBM UDB DB2 8.1
                    Premium versions of WebLogic        and 9.1 and Sybase
                    Server, but WebLogic Express is     15.0. Access to all
                    not supported.                      these databases are
                                                        accomplished
                                                        through the usage
                                                        of Oracle BPM
                                                        Embedded
                                                        DataDirect JDBC
                                                        Drivers.
N/A; Replaced by    BEA WebLogic Server 9.2.1 and  Embedded                 IE 6.0 and 7.0,
ALBPM 6.0 Studio                                   DataDirect JDBC
                    9.2.2, BEA WebLogic Server 10.0,                        Firefox 2.0,
                    IBM WebSphere 6.1.0.5 (other   Drivers (DataDirect      Safari 3.0
                    patch levels do not work fine),JDBC 3.6) for
                    Tomcat 5.5.20. The AquaLogic   Oracle 9i, 10g, MS
                    BPM Engine can be deployed the SQL Server 2000
                    Advanced and Premium           and 2005. - For
                    versions of WebLogic Server,   connectivity with
                    but WebLogic Express is not    Identity Service.
                    supported.                     For other DBs,
                                                   check ALBPM
                                                   Database
                                                   Requirements.
N/A; Replaced by    BEA WebLogic Server 9.2.1 and  Embedded                 IE 6.0 and 7.0,
ALBPM 5.7 Studio    9.2.2, IBM Websphere 6.0.2,    DataDirect JDBC          Firefox 1.1 and
                    Tomcat 5.0.28. The AquaLogic   Drivers (DataDirect      1.5, Safari
                    BPM Engine can be deployed the JDBC 3.6) for            2.0.4^,
                    Advanced and Premium           Oracle 9i, 10g, MS       Netscape 7.2
                    versions of WebLogic Server,   SQL Server 2000
                    but WebLogic Express is not    and 2005 - For
                    supported.                     connectivity with
                                                   Identity Service.
                                                   For other DBs,
                                                   check ALBPM
                                                   Database
                                                   Requirements.
Windows Server 2003   N/A   Oracle 9i, 10g        IE 6.0
Standard, XP SP2,           (Oracle THIN JDBC     Netscape 7.2
Linux RHEL 3.0-4,           Driver 10.2.0.2.0),   Firefox 1.0
Linux SUSE 9                MS SQLServer 2000     Safari 1.3
                            (INet Merlia JDBC
                            Drivers - 6.05 y
                            6.06
                            (recommended))
   AquaLogic         JVM Version
   Interaction
  Collaboration
       4.5        Oracle BPM 10.3.0
                  JVM is specified in
                  the Oracle BPM
                  10.3.0
                  Interoperability
                  Matrix.




4.2 MP1           ALBPM 6.0 JVM is
                  specified in the
                  ALBPM 6.0
                  Interoperability
                  Matrix. For the
                  Identity Service,
                  the bundled Sun
                  JVM 1.4.2 should
                  be used.




4.0.2 to 4.2      ALBPM 5.7 JVM is
                  specified in the
                  ALBPM 5.7
                  Interoperability
                  Matrix. For the
                  Identity Service,
                  the bundled Sun
                  JVM 1.4.2 should
                  be used.
4.0.2 to 4.1   ALBPM 5.5 JVM is
               specified in the
               ALBPM 5.5
               Interoperability
               Matrix. For the
               Identity Service,
               the bundled Sun
               JVM 1.4.2 should
               be used.
AquaLogic Pages    Operating           Database             Browser       AquaLogic
                    System                                                Interaction
                                 SQL Server 2000 SP4,     IE 6.0, 7.0
                                 SQL Server 2005, and     (Windows XP
                  Windows 2003                                            6.5, 6.5 MP1,
                                 Oracle versions          SP2); IE 7.0
1.5               Server SP1 &                                            6.1 MP2, 6.1
                                 9.2.0.4^, 10.1.0.3 and   (Windows
                  SP2                                                     MP1
                                 10.2.0.x (standard       Vista); Firefox
                                 configuration only)      2.0

                                 SQL Server 2000 SP4,
                                 SQL Server 2005, and
                  Windows 2003   Oracle versions        IE 6.0, 7.0;
1.0 MP1                                                                  6.5, 6.1 MP1
                  Server SP1     9.2.0.4^, 10.1.0.3 and Firefox 2.0
                                 10.2.0.x (standard
                                 configuration only)

                                 SQL Server 2000 SP4,
                                 SQL Server 2005, and
                  Windows 2003   Oracle versions        IE 6.0, 7.0;
1.0                                                                       6.1 MP1
                  Server SP1     9.2.0.4^, 10.1.0.3 and Firefox 2.0
                                 10.2.0.x (standard
                                 configuration only)
  AquaLogic
  Ensemble



1.0 MP1, 1.0




1.0




1.0
AquaLogic Pathways   Operating System       Database               Browser

                     Windows 2003 SP1,   MS SQLServer       IE 6.0, 7.0 (including
                     SP2 or R2 (x86);    2005, Oracle       Windows Vista);
1.5
                     Solaris 9 and 10    9.2.0.7^,          Firefox 2.0, 3.0; Safari
                     (SPARC);            10.2.0.1^          3.0 (Mac only)
                                         MS SQLServer       IE 6.0, 7.0 (including
                     Windows 2003 SP1,   2000 SP4, MS       Windows Vista);
                     SP2 or R2 (x86);    SQLServer 2005,
1.0 MP1                                                     Netscape 7.2^, 8.0;
                     Solaris 9 and 10    Oracle 9.2.0.4^,   Firefox 1.5^, 2.0.1^
                     (SPARC);            10.1.0.3^ ,        Safari 2.0^
                                         10.2.0.1^
                                         MS SQLServer       IE 6.0, 7.0 (including
                     Windows 2003 SP1,   2000 SP4, MS       Windows Vista);
                     SP2 or R2 (x86);    SQLServer 2005,
1.0                                                         Netscape 7.2^, 8.0;
                     Solaris 9 and 10    Oracle 9.2.0.4^,   Firefox 1.5^, 2.0.1^
                     (SPARC);            10.1.0.3^ ,        Safari 2.0^
                                         10.2.0.1^
AquaLogic       AquaLogic
Interaction     Analytics


6.5           2.5




6.1 MP1       2.1




6.1 MP1       2.1
AquaLogic Pathways   Operating System            Browser               AquaLogic
Browser Plug-in                                                        Pathways
                     Windows 2003 SP1,   IE 6.0, 7.0 (including
1.5                  SP2 or R2 (x86),    Windows Vista); Firefox   1.5, 1.0 MP1, 1.0
                     Vista, XP           2.0
Product             Version     Operating System      Operating System
                                (Engine & Admin          (Designer)
                                      Center)
ALBPM         5.7             Windows Server 2003 N/A; Replaced by
Workspace                     SP1 (or R2), Windows ALBPM 5.7 Studio
Extensions                    2000 Server, Linux
                              SUSE 9, Linux RHEL
                              3.0-3, AIX 5.3, Solaris
                              8, 9, 10 (SPARC)

AquaLogic     1.5             Windows Server 2003    Windows Server 2003
Interaction                   SP1 (or R2),           Standard, XP SP2,
Process                       Linux RHEL 3.0-4,      Linux RHEL 3.0-4,
                              Linux SUSE 9,          Linux SUSE 9
                              Solaris 8, 9 (SPARC)
Application Server       Database             Browser           AquaLogic
                                                                Interaction

BEA WebLogic 9.2,    MS SQLServer 2000     IE 6.0 and 7.0, 5.0.5, 6.0, 6.0 SP1,
IBM Websphere        SP3a^,                Firefox 1.1 and 6.1
6.0.2, Tomcat        Oracle 9.2.0.4^,      1.5, Safari
5.0.28               10.1.0.3^ including   2.0.4^,
                     RAC                   Netscape 7.2


N/A                  MS SQLServer 2000     IE 6.0          5.0.4, 5.0.4J, 5.0.5,
                     SP3a^,                Netscape 7.2    5.0.5J, 6.0, 6.0 SP1
                     Oracle 9.2.0.4^,      Firefox 1.0
                     10.1.0.3^ including   Safari 1.3
                     RAC
    AquaLogic
    Interaction
  Collaboration
4.0.2 and greater




4.0.2 and greater
HiPer        Operating System                   Database


1.1     Windows 2000 Server SP4,     SQL Server 2000 SP3a^
        Windows Server 2003, Windows Oracle 9.2.0.4^, 10.1.0.4
        Server 2003 SP1 (or R2),
        Linux RHEL 3.0-3

1.0     Windows 2000 Server SP4,      SQL Server 2000 SP3a^
        Windows Server 2003           Oracle 9.2.0.4^
     Browser          AquaLogic          AquaLogic
                      Interaction        Interaction
                                          Publisher
IE 5.5, 6.0^,       5.0.5, 6.0 SP1   6.1, 6.2
Netscape 7.1,
7.2^, Firefox 1.5


IE 5.5, 6.0^,      5.0.4             6.1
Netscape 7.1,
7.2^, Firefox 1.0^
Plumtree Foundation   Operating        Application
                      System*          Server
4.5 SP2               Windows NT       IIS 4.0, 5.0
                      4.0, 2000 SP3
                      Solaris 2.6, 8
4.5WS SP2             Windows NT       IIS 4.0, 5.0,
                      4.0, 2000 SP3    BEA WebLogic
                      Solaris 2.6, 8   6.1, 7.0,
                                       IBM
                                       WebSphere 4.0

4.5WS SP3             Windows 2000 IIS 5.0
                      SP3



5.0.1                 Windows 2000 IIS 5.0 (.NET
                      SP3          1.0),
                                   BEA WebLogic
                                   7.0,
                                   IBM
                                   WebSphere
                                   4.0,
                                   Apache Tomcat
                                   4.1
5.0.2                 Windows 2000 IIS 5.0 (.NET
                      SP3          1.0, 1.1)
                                   BEA WebLogic
                                   7.0,
                                   IBM
                                   WebSphere
                                   4.0,
                                   Apache Tomcat
                                   4.1
5.0.3                 Windows 2000 IIS 5.0, 6.0
                      SP3, 2003    (.NET 1.1),
                                   BEA WebLogic
                                   8.1 SP2^,
                                   IBM
                                   WebSphere
                                   5.1,
                                   Apache Tomcat
                                   4.1
5.0.3J                Solaris 8, 9 BEA WebLogic
                                   8.1,
                                   IBM
                                   WebSphere
                                   5.1,
                                   Apache Tomcat
                                   4.1
5.0.4
5.0.4J
5.0.5

5.0.5J
6
6.0SP1
5.0.4J                   Solaris 8, 9 BEA WebLogic
                         (SPARC)      8.1 SP3^,
                                      IBM
                                      WebSphere
                                      5.1,
                                      Apache Tomcat
                                      4.1
5.0.4                    Windows 2000 IIS 5.0, 6.0
                         Server SP3^, (.NET 1.1 SP1),
                         Windows      BEA WebLogic
                         Server 2003  8.1 SP3^,
                                      IBM
                                      WebSphere
                                      5.1,
                                      Apache Tomcat
                                      4.1

5.0.5J                   Solaris 8, 9   BEA WebLogic
                         (SPARC)        8.1 SP3^,
                                        IBM
                                        WebSphere
                                        5.1,
                                        Apache Tomcat
                                        4.1

Plumtree Collaboration   Operating      Application
                         System*        Server
2.0.5                    Windows NT     WebSphere
                         4.0,           4.0,
                         Windows 2000   WebLogic 6.1

3.0.1                    Windows 2000 WebLogic 7.0,
                                      Tomcat 4.1,
                                      WebSphere 4.0


4.0.0                    Windows      BEA WebLogic
                         2000,        8.1,
                         Windows 2003 IBM
                                      WebSphere
                                      5.1,
                                      Tomcat 4
4.0.1                Windows      BEA WebLogic
                     2000,        8.1,
                     Windows      IBM
                     2003,        WebSphere
                     Solaris 8, 9 5.1,
                                  Tomcat 4.1
4.1                  Windows 2000 N/A
                     SP4, Windows
                     2003 SP1,
                     Linux RHEL
                     3.0-3



4.0.2                Windows 2000   BEA WebLogic
                     Server,        8.1 SP3,
                     Windows        IBM
                     Server 2003,   WebSphere
                     Solaris 8, 9   5.1,
                     (SPARC)        Tomcat 4.1


Plumtree Publisher   Operating      Application
                     System*        Server
4.1.1                Solaris 2.6    BEA WebLogic
                                    6.1,
                                    IBM
                                    WebSphere 4.0

4.1.2                Windows        BEA WebLogic
                     Server 2000    6.1,
                                    IBM
                                    WebSphere 4.0

5.0.1                Windows        Apache Tomcat
                     Server 2000    4.1,
                                    BEA WebLogic
                                    7.0,
                                    IBM
                                    WebSphere 4.0

5.0.2                Windows        Apache Tomcat
                     Server 2000    4.1,
                                    BEA WebLogic
                                    Express 7.0,
                                    IBM
                                    WebSphere 4.0
5.0.3             Windows        Apache Tomcat
                  2000, 2003     4.1,
                                 BEA WebLogic
                                 7.1, 8.1,
                                 IBM
                                 WebSphere
                                 4.1, 5.1
5.0.4             Windows        Apache Tomcat
                  2000, 2003,    4.1,
                  Solaris 8, 9   BEA WebLogic
                                 7.1, 8.1,
                                 IBM
                                 WebSphere
                                 4.1, 5.1
6.0               Windows        Apache Tomcat
                  2000, 2003     4.1.30,
                                 BEA WebLogic
                                 8.1 SP2


6.1               Windows 2000 N/A
                  Server,
                  Windows
                  Server 2003,
                  Solaris 8, 9
                  (SPARC)




Plumtree Studio   Operating    Application
                  System*      Server
2.0.2                          BEA
                  Windows 2000 SP3 WebLogic
                               7.0,
                               IBM
                               WebSphere
                               4.0,
                               Apache Tomcat
                               4.1
2.0.3             Windows 2000 BEA WebLogic
                  SP3, 2003    8.1,
                               IBM
                               WebSphere
                               5.1,
                               Tomcat 4.1
2.0.4                      Windows 2000   BEA WebLogic
                           Server SP3,    8.1,
                           Windows        IBM
                           Server 2003,   WebSphere
                           Solaris 8, 9   5.1,
                           (SPARC)        Tomcat 4.1
2.1                        Windows 2003   N/A
                           SP1,
                           Linux RHEL
                           3.0-3




Plumtree Process           Plumtree       Operating
                           Foundation     System
                                          (Engine &
                                          Admin
                                          Center)
1.0                        N/A            Windows 2000
                                          SP4, 2003 SP1


Plumtree Development Kit   Operating      Application
                           System*        Server

3.5.2 (GDK)
5.0.1                      Windows        BEA WebLogic
                           2000,          7.0,
                           Solaris 8      IBM Websphere
                                          4.0,
                                          Apache Tomcat
                                          4.1,
                                          Microsoft IIS
                                          5.0

5.0.2                      Windows        BEA WebLogic
                           2000, 2003,    7.0,
                           Solaris 8, 9   IBM Websphere
                                          4.0,
                                          Apache Tomcat
                                          4.1,
                                          Microsoft IIS
                                          5.0
5.2.0                    Windows         BEA WebLogic
                         2000, 2003,     8.1,
                         Solaris 8, 9,   IBM
                         Linux RHEL      WebSphere
                         3.0-3, 3.0-4    5.1,
                                         Apache Tomcat
                                         5.0,
                                         Microsoft IIS
                                         5.0, 6.0
5.1.0                    Windows         BEA WebLogic
                         2000, 2003,     8.1,
                         Solaris 8, 9    IBM
                                         WebSphere
                                         5.1,
                                         Apache Tomcat
                                         4.1,
                                         Microsoft IIS
                                         5.0, 6.0
5.3

Plumtree Analytics       Plumtree        Operating
                         Foundation      System*

1.0                      5.0.3, 5.0.4    Windows 2000
                                         SP4, 2003


1.1                      Windows 2000 SQL Server
                         Server SP4,  2000, Oracle
                         Windows      9.2.0.4^
                         Server 2003,
                         Solaris 8, 9
                         (SPARC)
1.2
2


All others

3.5.2 (GDK)                           Microsoft IIS 5.0, 6.0
                         Windows 2000 Server, Windows Server 2003




Last Updated: 01/29/10
Database              Browser        Plumtree        Plumtree        Plumtree   Plumtree
                                     Collaboration   Publisher       Studio     EDK
MS SQLServer 7,       IE 4.0, 5.0,   2.0             4.1             1.1
2000 SP3a,            Netscape
Oracle 8.1            4.0.8, 4.76
MS SQLServer 7,       IE 4.0, 5.0,   2.0             4.1             1.0, 1.1   5.0.1, 5.0.2
2000 SP3a,            5.1, 5.5,
Oracle 8.1, 9.2.0.3   6.0,
                      Netscape
                      4.0.8, 4.79

MS SQLServer          IE 4.0, 5.0,   2.0.5           4.1             1.0, 1.1   5.1, 5.2, 5.3
2000 SP3a,            5.1, 5.5,
Oracle 9.2.0.3        6.0,
                      Netscape
                      4.0.8, 4.79
MS SQLServer          IE 5.0, 5.5,   3.0.1           5.0.1           2.0.2      5.0.1
2000 SP3a,            6.0,
Oracle 9.2.0.4        Netscape
                      4.79, 7.1,
                      Safari 1.1




MS SQLServer          IE 5.0, 5.5,   3.0.2           5.0.2           2.0.2      5.0.2
2000 SP3a,            6.0,
Oracle 9.2.0.4        Netscape
                      4.79, 7.1,
                      Safari 1.1




MS SQLServer          IE 5.0, 5.5,   3.0.2, 4.0,     5.0.3, 5.0.4,   2.0.3,     5.0.2, 5.1
2000 SP3a,            6.0,           4.0.1, 4.0.2    6.0             2.0.4
Oracle 9.2.0.4^       Netscape
                      4.79, 7.1,
                      Safari 1.1




Oracle 9.2.0.4^       IE 5.0, 5.5,   4.0.1, 4.0.2    5.0.4           2.0.4      5.0.2, 5.1
                      6.0,
                      Netscape
                      4.79, 7.1,
                      Safari 1.1


                                     3.0.2, 4.1      5.0.4, 6.0                 5.0.2
                                                  5.0.4                5.1, 5.2
                                  3.0.2, 4.1      5.0.4, 6.0           5.1, 5.2, 5.0.2

                                                  5.0.4                5.1,   5.2
                                  4.1                          2.1     5.1,   5.2
                                                               2.1     5.1,   5.2
Oracle 9.2.0.4^   Internet        4.0.2, 4.1 SP1, 6.1          2.0.4   5.4,   5.3
including RAC     Explorer 5.5,   4.1 SP2
                  6.0^,
                  Netscape
                  7.1, 7.2^,
                  Firefox 1.0^
                  Safari 1.1^
MS SQLServer      Internet        4.0.2, 4.1 SP1, 6.1          2.0.4   5.4, 5.3
2000 SP3a^, SP4   Explorer 5.0,   4.1 SP2
Oracle 9.2.0.4^   5.5, 6.0^,
                  Netscape
                  4.79, 7.1^,
                  Safari 1.1^




Oracle 9.2.0.4^   Internet      4.0.2, 4.1 SP1, 6.1            2.0.4   5.4, 5.3
including RAC     Explorer 5.5, 4.1 SP2
                  6.0^,
                  Netscape
                  7.1, 7.2^,
                  Firefox 1.0^
                  Safari 1.1^

Database          Browser         Plumtree
                                  Foundation
SQL 7,            IE 4.x, 5.x,    4.5WS SP3
SQL 2000,         6.x,
Oracle 8i         Netscape
                  4.x, 7.x
SQL 2000,         IE 5.0, 5.5,    Windows 5.0.1
Oracle 9i         6.0,
                  Netscape
                  4.79, 7.1,
                  Safari 1.1
SQL 2000,         IE 5.5, 6.x,    Windows 5.0.3
Oracle 9i         Netscape
                  4.71, 7.1
SQL 2000,          IE 5.0, 5.5,   Windows 5.0.3,
Oracle 9i          6.0,           5.0.3J
                   Netscape
                   4.79, 7.1,
                   Safari 1.1

MS SQLServer       IE 5.5, 6.0^, 6.0, 6.0 SP1,
2000 SP3a^, SP4    Netscape      5.0.4, 5.0.5,
Oracle 9.2.0.4^,   7.1, 7.2^,    5.0.5J
10.1.0.3^          Firefox 1.0^
including RAC      Safari 1.2^
                   (simple
                   mode)

MS SQLServer       IE 5.0, 5.5,                    5.0.3, 5.0.3J,
2000 SP3a^, SP4    6.0,                            5.0.4, 5.0.4J,
Oracle 9i          Netscape                        5.0.5, 5.0.5J
                   4.79, 7.1,
                   Safari 1.2
                   (simple
                   mode)

Database           Browser        Plumtree
                                  Foundation
Oracle 8.1         IE 4.0, 5.0.   4.5WS SP1 for
                   5.5, 6.0,      Solaris
                   Netscape
                   4.0.8, 4.79

MS SQLServer 7.x, IE 4.0, 5.0.    4.5 SP1, 4.5WS
2000              5.5, 6.0,       SP3
                  Netscape
                  4.0.8, 4.79

MS SQLServer       IE 5.0, 5.5,   5.0.1
2000,              6.0,
Oracle 9i          Netscape
                   4.79, 7.1



MS SQLServer       IE 5.0, 5.5,   5.0.2
2000,              6.0,
Oracle 9i          Netscape
                   4.79, 7.1
MS SQLServer          IE 5.0, 5.5, 5.0.3
2000,                 6.0,
Oracle 9i             Netscape 7.1




MS SQLServer          IE 5.0, 5.5, 5.0.3, 5.0.3J,
2000,                 6.0,         5.0.4, 5.0.4J
Oracle 9i             Netscape 7.1




MS SQLServer          IE 5.5, 6.0, 5.0.3, 5.0.4,
2000 SP3a^, SP4       Netscape 7.1 5.0.5
Oracle 9i             (browsing
                      user
                      support)

MS SQLServer          Administrati 5.0.4, 5.0.4J,
2000 SP3a^, SP4       ve use: IE   5.0.5, 5.0.5J
Oracle 9i including   5.5, 6.0;
RAC                   Contributing
                      use: Firefox
                      1.0+,
                      Netscape
                      7.1;
                      Browsing
                      use: Safari
                      1.2,
                      Netscape
                      4.71, IE 5.0
Database              Browser        Plumtree
                                     Foundation
MS SQLServer          IE 5.0, 5.5,   5.0.2
2000,                 6.0,
Oracle 9i             Netscape
                      7.1,
                      Safari 1.1


MS SQLServer          IE 5.0, 5.5,   5.0.3
2000,                 6.0,
Oracle 9i             Netscape
                      7.1,
                      Safari 1.1
MS SQLServer       IE 5.0, 5.5,   5.0.5, 5.0.5J,
2000,              6.0,           5.0.4, 5.0.4J,
Oracle 9i          Netscape       5.0.3, 5.0.3J
                   7.1,
                   Safari 1.1

MS SQLServer       IE 5.5, 6.0^, 6.0, 6.0 SP1
2000 SP3a^, SP4    Netscape
Oracle 9.2.0.4^,   7.1, 7.2^,
10.1.0.3^          Firefox 1.0^,
including RAC      Safari 1.1^



Operating          Application Database            Browser        Plumtree      Plumtree
System             Server                                         Collaboration Publisher
(Designer)


Windows XP         N/A            SQL Server       IE 6.0         N/A          N/A
                                  2000, Oracle     Netscape 7.1
                                  9.2.0.5

Runtime            Plumtree   Plumtree             Plumtree
                   Foundation Collaboration        Publisher

                   5.0.3, 5.0.3J
JDK 1.3, 1.4                     N/A
                   4.5WS SP2, 5.0.1                N/A
.NET 1.0, 1.1




JDK 1.3, 1.4                   N/A               N/A
                   4.5WS SP3, 5.0.2, 5.0.3, 5.0.3J
.NET 1.1
JDK 1.4            4.5WS SP3,     4.0.1, 4.0.2         6.1
.NET 1.1, .NET 1.1 5.0.4,
SP1                5.0.4J,
                   5.0.5,
                   5.0.5J, 6.0,
                   6.0 SP1



JDK 1.3, 1.4       4.5WS SP3,     4.0.1, 4.0.2         N/A
.NET 1.1           5.0.4,
                   5.0.4J,
                   5.0.5,
                   5.0.5J, 6.0,
                   6.0 SP1



                                                 4.1

Application        Database       Browser              Plumtree      Publisher
Server                                                 Collaboration

N/A                SQLServer     IE 5.5, 6.0,          3.0.2, 4.0,
                   2000, Oracle Netscape 7.1,          4.0.1, 4.0.2
                   9i            7.2,
                                 Firefox 1.0
                   Internet      5.0.3, 5.0.4,         4.0.2, 4.1 SP1 N/A        N/A
                   Explorer 5.5, 5.0.4J, 5.0.5,
                   6.0^,         5.0.5J
                   Netscape
                   7.1, 7.2^,
                   Firefox 1.0^
                                                       4.1
                                                       4.1            6




.NET 1.0, 1.1      5.0.4,        N/A                   N/A
                   5.0.4J,
                   5.0.5, 5.0.5J
Plumtree
Studio



N/A
N/A

				
DOCUMENT INFO
Shared By:
Categories:
Tags:
Stats:
views:4
posted:11/11/2011
language:English
pages:102